<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_cr_GAPzfEey6D-ykLSQZNA" id="_cr-e8fzfEey6D-ykLSQZNA" label="Mobile_number_of_India" purpose="+919123456789 ||| +91-9123456789 ||| 919123456789 ||| 09123456789 ||| 91234567898123456789 ||| +91-912345678 ||| +9191234567890" description="This expression will be useful to check mobile &#xD;&#xA;number of India. This expression will check &#xD;&#xA;various types of number like number in local &#xD;&#xA;format or international number separated by &#xD;&#xA;hyphen(-) or not." version="0.1" statusCode="Draft" item="_cr_GAvzfEey6D-ykLSQZNA" displayName="Mobile number of India">
    <author href="../../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_cr_GAfzfEey6D-ykLSQZNA" path="Regex/phone"/>
  <dataquality.properties:TDQPatternItem xmi:id="_cr_GAvzfEey6D-ykLSQZNA" property="_cr_GAPzfEey6D-ykLSQZNA" state="_cr_GAfzfEey6D-ykLSQZNA" filename="Mobile_number_of_India_0.1.pattern">
    <pattern href="Mobile_number_of_India_0.1.pattern#__RSB4IycEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
